{
    "path": "$OET_PATH/testcases/function_test/pkg_test/boom-boot/boom-boot",
    "machine num": 1,
    "cases": [
        {
            "name": "test_boom-boot_install",
            "desc": "测试boom-boot软件包的安装功能，验证安装过程是否正常完成",
            "machine num": 1
        }
    ]
}